# Generated by Django 4.0.6 on 2022-08-02 10:11

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Endereco',
            fields=[
                ('endereco_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('data_criacao', models.DateTimeField()),
                ('data_atualizacao', models.DateTimeField()),
                ('data_exclusao', models.DateTimeField(blank=True, null=True)),
                ('cep', models.DecimalField(decimal_places=0, max_digits=8)),
                ('complemento', models.CharField(blank=True, max_length=150, null=True)),
                ('numero', models.DecimalField(decimal_places=0, max_digits=10)),
                ('logradouro', models.CharField(max_length=150)),
                ('bairro', models.CharField(max_length=150)),
            ],
            options={
                'db_table': 'endereco',
                'managed': False,
            },
        ),
    ]
